none
Migrationsproblem von V. 14.0.120.1105 zu V 17.0.120.3817 (Sunset)

    Frage

  • W732EN, alle Updates.

    Während der Installation der Version V 17.0.120.3817 (USMoneyDlxSunset.exe) kommt die Abfrage, dass schon eine ältere Money-Version installiert ist, und es wird empfohlen, diese zuerst zu deinstallieren. Das habe ich aus Sicherheitsgründen nicht gemacht, damit, falls die neue Version nicht funktioniert, ich noch immer die alte habe.

    Nach der Installation hat die neue Version sofort meine *.mny - Datei erkannt - kann sie aber nicht öffnen bzw. einlesen mit der Begründung, das sei eine ältere Version (no na).

    Nach diversem Googeln nach Upgrade kam ich auf

    https://support.microsoft.com/en-us/help/913108/you-cannot-convert-money-99-or-money-98-data-files-into-money-2006-or-later-data-files

    Dort wird aber nur von Money 2004, 2005, 2006 gesprochen. Im Help-Menü von meiner alten Money-Installation steht aber keine Nummer dieser Art, sondern Version 14.0.120.1105, Copyright 2004.

    Unter der Annahme, dass es sich um ein Money 2004 handelt, gemäß dem Link zuerst wieder die Version 2010 deinstalliert und versucht, gemäß Anleitung Punkt 3 die abgemagerte Zwischenversion 2005 zu installieren, nur um meine mny-Datei in das neue Format zu konvertieren (wenn ich das richtig verstanden habe, von Format 2004 auf 2005). Beim Exekutieren der von http://g.msn.com/0MCUSENSTATIC/MARCOLPSDOWNLOAD heruntergeladenen webinst.exe kommt die Fehlermeldung, dass schon einen neuere Money-Version installiert sei, ich möge diese zuerst deinstallieren.

    Jetzt bin ich ein wenig ratlos, denn wenn die Version 14.0.120.1105 ohnehin das Money 2005 darstellt, sollte ja die Sunset-Version von 2010 die mny-Datei öffnen können.

    Habe zur Sicherheit die mny-Datei nochmals auf Level 2 "repariert", laut Log wurde jedoch kein Fehler gefunden.

    Was nun? Wenn möglich, möchte ich natürlich vermeiden, alle Konten in ein Quicken-Format zu exportieren sowie alle meine Reports etc. zu verlieren.

    Gruß, Gerhard

    Dienstag, 21. März 2017 16:59

Alle Antworten

  • W732EN, alle Updates.

    Während der Installation der Version V 17.0.120.3817 (USMoneyDlxSunset.exe) kommt die Abfrage, dass schon eine ältere Money-Version installiert ist, und es wird empfohlen, diese zuerst zu deinstallieren. Das habe ich aus Sicherheitsgründen nicht gemacht, damit, falls die neue Version nicht funktioniert, ich noch immer die alte habe.

    Hier im Forum drehen sich praktisch alle Fragen um die letzte "Deutschland-Version" Money 99 Version 2000. Um Deine Chancen auf eine hilfreiche Antwort zu erhöhen, solltest Du ein englischsprachiges Forum aufsuchen, darin werden sich eher Anwender finden, die Deine angesprochenen Versionen kennen. Vielleicht hilft Dir dieser Link zum Einstieg: http://moneymvps.org/

    Gruß von der Schlei
    Uli
    --
    https://www.hbcifm99.de/

    https://www.hbcifm99.de/share/hbcifm99atom.xml

    Dienstag, 21. März 2017 20:25
  • Danke! Mir fällt das schon gar nicht mehr auf, ob ich mit einer deutschen oder einer englischen Benutzeroberfläche arbeite.

    Da laut Wikipedia https://de.wikipedia.org/wiki/Microsoft_Money die Entwicklung der deutschen Version ca. 1999 eingestellt wurde und "Durch Engagement in der deutschen Newsgroup zu Money wird Money 99 weiter am Leben gehalten". Das klingt für mich wie nach einer Windows-95-Fangemeinde. Aber laut https://support.microsoft.com/en-us/help/2118008/what-is-microsoft-money-plus-sunset ersetzt diese Version aus 2010 alle vorangehenden Versionen von Money ("... Microsoft has made the Money Plus Sunset versions available as a replacement for the following expired programs: Microsoft Money Essentials, Microsoft Money Deluxe, Microsoft Money Premium, Microsoft Money Home, and Microsoft Money Business."), und sollte daher rund 10 Jahre Fehlerbehebung hinter sich haben. Ich davon ausgegangen, dass das die aktuelle Version ist (auch wenn es keine nationale Sprachunterstützung gibt).

    Gruß, Gerhard

    Mittwoch, 22. März 2017 01:46